toutes les options
wheezy  ] [  wheezy-backports  ] [  jessie  ] [  jessie-backports  ] [  stretch  ] [  buster  ] [  sid  ] [  experimental  ]
[ Paquet source : pulseaudio  ]

Paquet : pulseaudio-esound-compat (2.0-6.1)

Liens pour pulseaudio-esound-compat

Screenshot

Ressources Debian :

Télécharger le paquet source pulseaudio :

Responsables :

Ressources externes :

Paquets similaires :

couche de compatibilité ESP pour PulseAudio

PulseAudio, précédemment connu sous le nom de Polypaudio, est un serveur de son pour les systèmes POSIX et Win32. Il peut remplacer le serveur de son ESD, en apportant une latence plus faible, une qualité de mixage et de ré-échantillonnage supérieure et une meilleure architecture générale.

Ce paquet fournit les composants de compatibilité pour ESD, utilisé par certaines anciennes versions d'environnements de bureau comme GNOME et un certain nombres d'applications utiles. Il permet à un serveur de son PulseAudio de remplacer complètement ESD.

Étiquettes: Développement de logiciel: Bibliothèques, Mis en œuvre en: C, Rôle: Greffon, Fonctionne avec: Son

Autres paquets associés à pulseaudio-esound-compat

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger pulseaudio-esound-compat

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
i386 39,6 ko167,0 ko [liste des fichiers]